
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-y scroll left top; }
#wb_main { height: 7321px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent url("../gallery_gen/213e5ba94ac5319b2009c97a2f27ac99.jpg") repeat-y left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #cc93a6 none repeat-x scroll left top; }
body { background: #ffffff url("gallery/bg-_2.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 7422px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 7372px; overflow: visible; min-height: 7422px; }
#wb_element_instance77 { top: 290px; left: 130px; min-width: 318px; width: 318px; min-height: 458px; height: 458px; display: block; z-index: 413; }
#wb_element_instance77 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance77, #wb_element_instance77 ul { text-align: left; }
#wb_element_instance77 ul ul { background: #a06135 none repeat scroll left top; }
#wb_element_instance77 li { margin: 10px 10px 10px 0px; }
#wb_element_instance77 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #8f171b; line-height: 26px; background: transparent none repeat scroll left top; }
#wb_element_instance77 li.over > a, #wb_element_instance77 li:focus > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 26px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance77 li.active > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 26px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance77:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance77:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance77:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance78 { top: 0px; left: 212px; min-width: 246px; width: 246px; min-height: 52px; height: 52px; display: block; z-index: 403; }
#wb_element_instance79 { top: 0px; left: 564px; min-width: 152px; width: 152px; min-height: 52px; height: 52px; display: block; z-index: 404; }
#wb_element_instance80 { top: 6960px; left: 490px; min-width: 710px; width: 710px; min-height: 278px; height: 278px; display: block; z-index: 139; }
#wb_element_instance81 { top: 10px; left: 550px; min-width: 594px; width: 594px; min-height: 460px; height: 460px; display: block; z-index: 316; }
#wb_element_instance81 img { width: 594px; height: 460px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance82 { top: 500px; left: 490px; min-width: 710px; width: 710px; min-height: 261px; height: 261px; display: block; z-index: 318; }
#wb_element_instance83 { top: 810px; left: 690px; min-width: 180px; width: 180px; min-height: 230px; height: 230px; display: block; z-index: 319; }
#wb_element_instance83 img { width: 180px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance84 { top: 1100px; left: 490px; min-width: 710px; width: 710px; min-height: 249px; height: 249px; display: block; z-index: 320; }
#wb_element_instance85 { top: 1400px; left: 680px; min-width: 283px; width: 283px; min-height: 333px; height: 333px; display: block; z-index: 321; }
#wb_element_instance85 img { width: 283px; height: 333px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance86 { top: 1790px; left: 490px; min-width: 710px; width: 710px; min-height: 154px; height: 154px; display: block; z-index: 322; }
#wb_element_instance87 { top: 1970px; left: 680px; min-width: 283px; width: 283px; min-height: 526px; height: 526px; display: block; z-index: 323; }
#wb_element_instance87 img { width: 283px; height: 526px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance88 { top: 2540px; left: 490px; min-width: 710px; width: 710px; min-height: 329px; height: 329px; display: block; z-index: 324; }
#wb_element_instance89 { top: 2900px; left: 670px; min-width: 283px; width: 283px; min-height: 323px; height: 323px; display: block; z-index: 325; }
#wb_element_instance89 img { width: 283px; height: 323px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance90 { top: 3280px; left: 490px; min-width: 710px; width: 710px; min-height: 223px; height: 223px; display: block; z-index: 326; }
#wb_element_instance91 { top: 3540px; left: 670px; min-width: 283px; width: 283px; min-height: 432px; height: 432px; display: block; z-index: 327; }
#wb_element_instance91 img { width: 283px; height: 432px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance92 { top: 4040px; left: 490px; min-width: 710px; width: 710px; min-height: 217px; height: 217px; display: block; z-index: 328; }
#wb_element_instance93 { top: 4300px; left: 670px; min-width: 283px; width: 283px; min-height: 328px; height: 328px; display: block; z-index: 329; }
#wb_element_instance93 img { width: 283px; height: 328px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance94 { top: 4690px; left: 490px; min-width: 710px; width: 710px; min-height: 254px; height: 254px; display: block; z-index: 330; }
#wb_element_instance95 { top: 4980px; left: 670px; min-width: 283px; width: 283px; min-height: 397px; height: 397px; display: block; z-index: 331; }
#wb_element_instance95 img { width: 283px; height: 397px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 { top: 5450px; left: 490px; min-width: 710px; width: 710px; min-height: 254px; height: 254px; display: block; z-index: 332; }
#wb_element_instance97 { top: 5750px; left: 670px; min-width: 283px; width: 283px; min-height: 387px; height: 387px; display: block; z-index: 333; }
#wb_element_instance97 img { width: 283px; height: 387px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance98 { top: 6210px; left: 490px; min-width: 710px; width: 710px; min-height: 278px; height: 278px; display: block; z-index: 334; }
#wb_element_instance99 { top: 6500px; left: 670px; min-width: 283px; width: 283px; min-height: 405px; height: 405px; display: block; z-index: 335; }
#wb_element_instance99 img { width: 283px; height: 405px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance100 { top: 5811px; left: 128px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 360; }
#wb_element_instance101 { top: 0px; left: 700px; min-width: 380px; width: 380px; min-height: 58px; height: 58px; display: block; z-index: 265; }
#wb_element_instance102 { top: 7241px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance103 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
